{% load thumbnail %}
{% load custom_tags %}

{% block profile %}
    <li class="dropdown user user-menu">
        <a href="#" class="dropdown-toggle profile-new" data-toggle="dropdown">
            {% thumbnail request.user.avatar_tag "30x30" as im %}
                {{request.user.avatar_tag}}
            {% endthumbnail %}
            <span class="hidden-xs">{{request.user.get_full_name}}</span>
        </a>
        <ul class="dropdown-menu">
            <li class="user-header">
                {% thumbnail request.user.avatar_tag "90x90" as im %}
                    {{request.user.avatar_tag}}
                {% endthumbnail %}

                <p>{{request.user.get_full_name}}
                    <small>Member since {{request.user.date_joined }}</small>
                </p>
            </li>
            <li class="user-footer">
                <div class="pull-left">
                    {% if request.user|has_group:"DEL" %}
                        <a href="{% url 'dealer_profile' request.user.id %}"
                           class="btn btn-default btn-flat">Profile</a>
                    {% else %}
                        <a class="btn btn-default btn-flat" href="{% url 'profile' %}">Profile</a>
                    {% endif %}
                </div>
                <div class="pull-right">
                    <a href="{% url 'logout' %}" class="btn btn-default btn-flat">Sign out</a>
                </div>
            </li>
        </ul>
    </li>
{% endblock %}